*{
    margin: 0;
}

body{
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    --webkit-font-smoothing: antialiased;
    --moz-osx-font-smoothing: grayscale;
}